/*
 Theme Name:     FehilyTimoney
 Theme URI:      http://www.bemoore.com/
 Description:    FehilyTimoney Theme
 Author:         Bob Moore
 Author URI:     http://www.bemoore.com
 Template:       Chameleon
 Version:        1.0.0
*/

@import url("../Chameleon/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */
/* Layout - Width */
#footer-content,#content,#header{
	/*width: 90%;*/
	max-width: 960px; 
	margin: 0 auto;
}

#header{
	width: 960px; 
}


/* Main Font */
body, *{
	font-family:"Trebuchet MS", Arial, sans-serif !important;
	text-align:justify;
	color: #000000;
	background-color: white;
	padding-bottom: 0px;
}

.description p,.category-title,#et_contact_submit,#et_contact_reset{
	text-align:center
}

html,body { height:100%; }

.menu-top-menu-container a{
	color: #929292;
}

/* Featured Image */
/* Old method */
/*
div.featured-image-background {
	border: 1px solid black;
	height: auto;
	max-height: 288px;
	width: 100%;
	min-width: 960px;
	margin-bottom: -62px;
}

div.featured-image-background img {

	height: auto;
	width: 100%; 
	min-width: 960px;
}
*/

div.featured-image-background {
	background-repeat: repeat-x;
	background-attachment: scroll;
	background-position: center top;
	max-width: 100%;
	height: 288px;
}

div.short{
	height: 160px;
}

div.featured-image-text{
	height: 62px;
	background-image: url('images/white-bg.png');
	width: 959px;	
	margin: 0 auto;
	position: relative;
	top: 210px;
}

div.featured-image-text p{
	text-align: center;
	color: #2b3382;
	font-size: 40px;
	text-transform: uppercase;
	padding-top: 20px;
}

div.short .featured-image-text{
	top: 85px;
}




/*
div#featured-image-text{
}

div#featured-image-text div{
	width: 960px;
	height: 100%;
	padding-top: 18px;
	color: #2b3382;
	margin: 0 auto;
	text-align: center;
	font-size: 40px;
	text-transform: uppercase;
	background-image:url('images/background_image_text.png');	
}
*/




/* Map canvas */
.map_row,.map_caption{
	clear: both;
	width: 900px;
}

.map_row{
	height: 270px;
	/*border: 1px solid red;*/
}

.map_caption{
	height: 50px;
}

.map_caption div{
	float: left;
	width: 445px
}

.map_row iframe{
	padding-left: 0px;
	padding-right: 20px;
	height: 250px;
	float: left;
	/*border: 1px solid blue;*/
}


h1,h2,h3,h4,h5,h6,.et_pt_title{
	font-family:"Trebuchet MS", Arial, sans-serif !important;
	letter-spacing: 0px !important;
	color: #000000 !important;  
}

.et_pt_title,.et_pt_title a{
	color: #000000 !important;
	line-height: 32px;
}

h1{
	font-size: 26px !important;

}

h2{
	font-size: 24px !important;
	text-align:left;
}


.post ul, .comment-content ul {
  list-style-type: disc;
  padding: 0px 0 10px 20px;
}

.learn-more-content
{
	padding-left: 20px;
}

.tab-container div h4 {
    font-size: 16px;
    font-weight: bold;
    padding-bottom: 10px;
    padding-top: 10px;
	color: black;
}

.tab-container div{
	padding-left: 20px !important;
	padding-top: 20px !important;	
	padding-bottom: 20px !important;
}


div.et-learn-more{
	padding-left: 0px !important;
	padding-top: 0px  !important;
	padding-bottom: 0px  !important;
}

.learn-more-content
{
	font-size: 14px;
	line-height: 22px;
}

.learn-more-content p,ul,li{
	padding-bottom: 5px;

}

.tab-container div h1{
	clear: both;
	padding-bottom: 10px;
}

.tab-container div h2{
	clear: both;
	padding-bottom: 5px;
}

.tab-container div img{
	clear: both;
	padding-bottom: 10px;
}

.tab-container div ul li{
	padding-bottom: 5px;
}


h3{
	font-size: 20px !important;
	line-height: 26px;
}

h3.heading-more
{
	font-size: 18px !important;
	line-height: 24px;
}

p,li{
	margin-bottom: 0px;
	font-size: 14px;
	padding-bottom: 0px
}
/*
p{
	border: 1px solid black;
}*/

/* vSlider top logo */
#vslider_optionscontainer{
	width: 100px;
	float: left;
}

/* Header Positioning */
#header{
	padding-bottom: 0px !important;
	padding-right: 0px !important;
	padding-left: 0px !important;
	height: 110px;
	padding-top: 5px;
	/* border: 1px solid black;*/
}


#header-right
{
	float:right;
	width: 450px;
}
#select-region{
	float: right; 
	width: 268px;
	margin-top: 25px;
}

#select-region select{
	width: 268px;
}

/* Main content positioning */
.entry{
	padding-left: 35px;
}

#category-name p {
  font-family: 'Trebuchet MS',Arial,sans-serif;
}

/* Logo */
#logo{
	position:relative;
	top: 0px;
}

/* Background */
p#slogan {
  color: #2b3382;
  float: left;
  font-size: 18px;
  margin-left: 160px;
  margin-top: 35px;
  padding-top: 0;
  text-transform: none;
}

#category-inner div.description p,h1.category-title{
  color: #000000;
  font-size: 22px;
  line-height: 30px;
}


/* Top Layout */
body{
	padding-top: 0px;
	/*background-color: #eaeaec;*/
	background-image: none;
}

#container {
  /*background-color: #eaeaec;*/
  box-shadow: none;
  width: 100%;
  background-image: url(images/background_mainsite.png); 
}

#content {
	min-height: 400px;
	height: 100%;
	padding: 10px 20px 60px 0 !important;
	background-color: white !important;
	clear: both;
	background: transparent;	
}

#content p{
	padding: 0px 20px 14px 5px;
}

p.bottom{
	float: bottom !important;
}

/****************************************************/
/* LANDING PAGE 									*/
/****************************************************/
div#landing-container{
    position:absolute;	
    bottom:0px;			/* this makes it fill the page */
    top:110px;	
	width: 100%;

}

div#frontpage-slider
{
	position: absolute;
	height: 100%;
	width: 100%;

}

/* Landing footer */
div.landing{
	position: absolute;
	bottom: -265px;	
	width: 100%;
	z-index: 500;
}

/* Frontpage slider */
div#frontpage-slider div div.promo_slider {
  height: 100% !important;
}

div#frontpage-slider div.promo_slider_wrapper{
	margin-top: 0px;
	height: 100%;
}

div#frontpage-slider div div div div.promo_slider_background_image a img
{
	height: 100%;
	min-height: 700px;
}

/* Certification Logos */
div#certification-logos {
float: right;
margin-top: -100px;
margin-right: 45px;
}

div#.landing div div#certification-logos {
margin-top: 100px;
margin-right: 0px;
}

/* Image Galleries */
div#slider-container
{
	width: 100%; 
	height: 80%; 
}

div#frontpage-slider
{
	width: 100%; 
	height: 100%; 
}

div#front-gallery{
	width: 100%; 
	position: absolute;
	bottom: 100px;
	/*left: 8%;*/
	z-index: 500;
	/*border: 1px solid blue;*/
}

.page-template-page-landing-php div#front-gallery{
	bottom: -25px;
}

/*
@media (max-width: 900px) 
{
	div#front-gallery{
		top: -90%;
	}
}
*/
.gallery_box_single{
	width: 80%;
	max-width: 1050px;
	margin: 0 auto;
	/*border: 1px solid green;*/
}

.gallery{
	width: 100%;
	margin: 0 auto;
	/*border: 1px solid red;*/
	
}

.gllr_image_block{
	padding-bottom: 5%;
	width: 16.66%;
	min-width: 130px;
}

.gllr_image_block p{
	border: 1px solid #EBEBEB;
}

.gllr_image_row{
	padding-top: 5px;
}

.gllr_single_image_text {
  color: #2b3382 !important;
  font-size: 16px !important;
  padding-bottom: 10px !important;
  padding-top: 10px !important;
  background-color: #e2e2e4;
  text-align: center;
  padding-right: 2px;
}
.gllr_single_image_text a{
  font-size: 14px !important;
 }


#front-gallery .gallery_box_single .gallery .gllr_image_block p {
	background: #ffffff !important;
}


/* Footer */
#footer{
	background: white;
	width: 100%;
}

#footer a,#footer p{
	font-size: 12px;
}

#footer-content{
	background-color: white;
}

#footer-top{
	width: 100% !important;
	clear: both !important;
}

#footer-top div{
	width: 100% !important;
}

#footer-top ul li{
	float: left !important;
	padding-right: 5px;
	padding-left: 5px;
	border-right: 1px solid grey
}

#footer-top ul li:last-child{
   border-right: none
}

#footer-top ul li:first-child{
   padding-left: 0px;
}


#footer-widgets{
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	padding-top: 0px !important;
}

#footer-widgets div{
	float: left;
	width: 33%;
	padding-right: 0px;
	margin-right: 0px;
}

#footer-right{
	float: right !important;
}

.widget_sp_image .widgettitle{
	display: none;
}


.textwidget{
	width: 100% !important;
}
.textwidget p{
	color: #929292;
}
/*
.footer-widget img{
	float: left;
    position: relative;
	top: -25px;
}
*/


#copyright{
	padding-bottom: 10px;
	float: left !important;
}
#footer-menu{
	clear: both;
	padding-right: 48px;
}

.menu-footer-container {
	float: right;
}

.menu-footer-container ul li{
	float: left;
	padding-right: 5px;
}


#left-area{
	padding-left: 0px;
	width: 750px;
	height: 100%;
}

#sidebar {
  float: left;
  padding-left: 10px;
  padding-top: 35px;
  width: 180px;
}

/* Post thumbnails */
.size-thumbnail{
	padding-right: 10px;
}

/* Social Icons */
#et-social-icons {
  float: left;
  padding-right: 2px;
  padding-top: 0px;
}

#et-social-icons a{
	height: 100%;
	/*border: 1px solid black;*/
}


#breadcrumbs{
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	border: 0px 0px 0px 0px;
}

div.hidden{
	display: none;
}

div#main-mega-menu{
	position: relative;
	top: -1px;
	width: 850px;
	/* clear: both; */
	float: right;
	padding-bottom: 1px;
	margin-bottom: 0px;	
	margin-top: 10px;
}

.mega {
  margin-left: -153px !important;
}

div#main-mega-menu ul.menu {
	background: none;
}


div#main-mega-menu ul li a{
    text-align:center;
	width: 100%; 
	padding-left: 0px;
	padding-right: 0px;
}

#main-mega-menu div #menu-top-menu{
	border: none;
}

/* This allows the top bar to be aligned by % - should add up to 100%. Here we have 6 items, 5*16 + 20 = 100 */
div#main-mega-menu ul li{		/* Default width of the top menu items */
    width:16%;
}

div#main-mega-menu ul li a{
	color: #2b3382;
}

div#main-mega-menu ul li.menu-item-914{		/* Downloads And News  - this is a bit wider */
    width:20%;
}

/* The below is needed to restore the layout of the submenus */
div#main-mega-menu ul li .sub a {
  padding: 12px 38px 12px 25px;
  text-align: left;
  width: 80%;
}

div#main-mega-menu ul li .sub li.mega-hdr a.mega-hdr-a {
  /*background: url("skins/images/bg_mega_hdr.png") no-repeat scroll 0 0 #304B73;*/
  color: #FFFFFF;
  font-weight: bold;
  margin-bottom: 5px;
  margin-right: 5px;
  padding: 5px 5px 5px 15px;
  text-shadow: 1px 1px 1px #333333;
  text-transform: uppercase;
  width: 80%;  
}

#main-mega-menu ul .sub li.mega-hdr li a {
  background: url("skins/images/arrow_off.png") no-repeat scroll 5px 8px rgba(0, 0, 0, 0);
  font-weight: normal;
  padding: 4px 5px 4px 5px;
}

/* This is for the first header row a different spacing */
/*
#main-mega-menu ul.sub-menu .row:first-child li a.mega-hdr-a
{
	padding-left: 5px;
	padding-right: 2px;
	margin-right: 2px;
}

#main-mega-menu ul.sub-menu .row:first-child li a:first-child.mega-hdr-a
{
	margin-left: 10px;
}
*/

/* This is for the second header row a different colour */
#main-mega-menu ul.sub-menu .row:last-child li a.mega-hdr-a
{
	background-color: #034c37;
}




/*
div#main-mega-menu ul li a {
  padding-left: 44px;
  padding-right: 45px;
}*/


#logo{
	height: 100px !important;
}

div.featured-description{
	display: none;
}

/* Contact form */

#et_contact_form div p{
	padding-top: 5px;
	padding-bottom: 10px;	
}

#et_contact_reset,#et_contact_submit{
	margin-top: 10px;	
	
}

ul#top-menu{
	display: none;
}

/* Bottom widget stuff */
#footer-widgets .widget_sp_image{
	float: right;
	padding-top: 0px;
	margin-top: -20px;
}

div.widget_sp_image{
	width: 100px !important;
	float:right;
	/*border: 1px solid blue;*/
}

#dc_jqmegamenu_widget-3-item ul li .sub-container{
padding-left: 19px !important;
}

div#header-block,ul#top-menu{
	display: none;
}


div.et_pt_thumb span.overlay{
background: none !important;
}

div.et_pt_thumb {
/*margin: 0 0px 0 0 !important;*/
padding: 8px 0 0 8px !important;
border: 1px solid #ebebeb !important;
}

@media all and  (max-width: 1000px) {

	div#front-gallery{
		bottom: none;
		top: 110px;
		width: 100%;		
		margin: 0 auto;
		padding-left: 80px;
	}
	
	.gallery_box_single{
		width: 75%;
		margin: 0 auto;
	}
	
	.gllr_image_block{
		padding-bottom: 1%;
		padding-right: 22.5px;
		padding-left: 22.5px;
	}

}

/* Tablets in portrait */
@media all and  (max-width: 1023px) {
	div#front-gallery{
		padding: 0;
	}
	
	#header-right,#select-region,#select-region select
	{
		width: auto;
	}

	#footer-content,#content,#header{
		/*width: 90%;*/
		max-width: none; 
		width: auto;
	}

	#content {
		/*padding: 10px 0px 0px 0 !important; */
	}

	#logo{
		width: 60px;
		height: 70px;
		float: left;
		z-index: 1000;
		padding-top: 0em;
		padding-left: 1em;
	}

/*
	div.endclass-md,div.endclass{
		padding-right: 0px;
	}
*/
	.gallery_box_single{
		/*max-width: 500px;	*/
		margin: 0 auto;
	}
	
	div.featured-image-text p {
		font-size: 25px !important;
	}
	
	#left-area .post{
		padding: 0px;
	}
	
	.gallery_box_single .gallery{
		/* margin: 0 auto; */
	}
	#footer{
		display: none; 
	}
	
	
	#main-mega-menu,p#slogan,#additional-info{
		display: none;
	}
	
	#select-region{
		float: left;
		margin-left: 1em;
		margin-top: 0em;
	}

	div#header-block{
		display: block;
		padding-top: 0px;
	}
	
	ul#top-menu {
		float: left;
		display: block;
		margin-top: -130px;
		margin-left: 50px;
	}
	
	div#header-block{
		height: auto;
		width: 100%;
		/*border: 1px solid black;*/
		min-height: 70px;
	}
	
	div#front-gallery {
		bottom: 50px;
		margin: 0 auto;
	}	
	
	div#landing-container{
		top: 110px;
	}
	
	div.featured-image-text{
		height: 62px;
		background-image: url('images/white-bg.png');
		width: 100%;	
		margin: 0 auto;
		position: relative;
		top: 210px;
	}

	div.featured-image-text p{
		text-align: center;
		color: #2b3382;
		font-size: 40px;
		text-transform: uppercase;
		padding-top: 20px;
	}	
	
	div.content-landing{
		display: none;
	}
}

/* changes to menu for responsive sizes*/

@media (max-width: 120px)
{
div#main-mega-menu
{
display:none;
}

}
@media (max-width: 790px)
{
#content
{
padding:50px !important;
}
}


/* Mobiles */
@media all and  (max-width: 500px) {
	/*
	div.endclass-md{
		padding-right: 45px !important;
	}
	*/
	.gllr_image_block p{
		display: none;
	}
	
	.gallery{
		margin: 0 auto;
	}
}


.promo_slider panel{
top: 32px;
}

/*Additional customisation for news page - Kieran O'Connor Design*/

.pf-content {

padding: 10px 20px;

border-bottom: 1px #eee solid;

margin-bottom: 20px;

-webkit-box-shadow: 0px 15px 10px 0px rgba(50, 50, 50, 0.35);
-moz-box-shadow:    0px 15px 10px 0px rgba(50, 50, 50, 0.35);
box-shadow:         0px 15px 10px 0px rgba(50, 50, 50, 0.35);

}


/*------------------------------ADDITIONS-----------------------------------------------*/

/* hides metadata over news items*/
.et_pt_blogmeta {visibility: hidden;}

/* customises bullet points*/

li .nested-bullet {
list-style: circle!important;
}
li {
padding: 0 30px 10px 0;
# list-style: url(http://www.fehilytimoney.ie/wp-content/uploads/2016/01/bluesquare.gif)!important;


}

/* Hides meta info on news posts - posted by, comments etc.
.et_pt_blogmeta,.et_pt_blogmeta a {

visibility: hidden;

}*/


/*--------creates callout box for sidebar info-------------------*/

ul
{
    list-style-type: none !important;
}

